.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.1);
  background-color: #20407d;
}

.nav-menu {
  position: relative;
  top: 50%;
  z-index: 1;
  margin-top: 24px;
  margin-bottom: 24px;
  border-radius: 4px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.nav-link {
  margin-right: 3px;
  padding: 11px 15px;
  border: 1px solid transparent;
  border-radius: 5px;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, border 200ms ease;
  transition: background-color 200ms ease, border 200ms ease;
  font-size: 13px;
  line-height: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  border-color: rgba(0, 0, 0, 0.2);
  background-color: transparent;
}

.nav-link.light {
  margin-right: 2px;
  padding-top: 12px;
  padding-right: 12px;
  padding-left: 12px;
  color: #fff;
  font-size: 16px;
}

.nav-link.light:hover {
  border-color: hsla(0, 0%, 100%, 0.2);
}

.nav-link.light.w--current {
  border-color: hsla(0, 0%, 100%, 0.2);
}

.logo-block {
  z-index: 10;
  margin-right: 30px;
}

.logo {
  height: 90px;
}

.hero-overlay-block {
  width: 100%;
  height: 100%;
  padding-top: 240px;
  padding-bottom: 210px;
  background-color: rgba(32, 64, 125, 0.62);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/team.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/team.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.container {
  position: relative;
}

.container.hero-container {
  text-align: center;
}

.container.home-intro-container {
  height: 610px;
  margin-top: -127px;
  text-align: center;
}

.hero-main-title {
  margin-top: 0px;
  color: #fff;
  font-size: 70px;
  line-height: 54px;
  font-weight: 600;
}

.hero-main-title.subtitle {
  display: block;
  width: 70%;
  margin: 35px auto 0px;
  font-size: 22px;
  line-height: 32px;
  font-weight: 400;
}

.intro-block-title {
  margin-bottom: 20px;
  color: #2e3241;
  font-size: 23px;
  font-weight: 600;
}

.section {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #fff;
}

.section.overflow-none {
  overflow: hidden;
}

.home-intro-link-block {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 340px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 64, 125, 0.5)), to(rgba(32, 64, 125, 0.5))), url('../images/socialmedia.jpg');
  background-image: linear-gradient(180deg, rgba(32, 64, 125, 0.5), rgba(32, 64, 125, 0.5)), url('../images/socialmedia.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
  text-decoration: none;
}

.home-intro-link-block:hover {
  text-decoration: none;
}

.home-intro-link-block._2 {
  height: 450px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 64, 125, 0.5)), to(rgba(32, 64, 125, 0.5))), url('../images/digital-marketing-2.jpg');
  background-image: linear-gradient(180deg, rgba(32, 64, 125, 0.5), rgba(32, 64, 125, 0.5)), url('../images/digital-marketing-2.jpg');
  background-position: 0px 0px, 0% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.home-intro-link-block._3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 64, 125, 0.5)), to(rgba(32, 64, 125, 0.5))), url('../images/video.jpg');
  background-image: linear-gradient(180deg, rgba(32, 64, 125, 0.5), rgba(32, 64, 125, 0.5)), url('../images/video.jpg');
  background-position: 0px 0px, 20% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.intro-block-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  opacity: 0;
  -webkit-transition: background-color 200ms ease, opacity 200ms ease;
  transition: background-color 200ms ease, opacity 200ms ease;
  color: #fff;
  text-align: center;
}

.intro-block-overlay:hover {
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 1;
}

.paragraph {
  display: none;
}

.home-intro-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  width: 30%;
  color: #9a9da3;
}

.home-intro-wrapper.mid {
  left: 250px;
  top: -56px;
  z-index: 10;
  width: 47%;
}

.home-intro-wrapper.right {
  left: auto;
  top: 0px;
  right: 0px;
}

.intro-block-text-wrapper {
  display: block;
  width: 200px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.intro-block-text-wrapper.last {
  width: 240px;
  margin-left: auto;
  padding-left: 20px;
}

.intro-block-text-wrapper.mid {
  width: 68%;
}

.button {
  margin-top: 20px;
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 3px;
  background-color: #dda649;
  -webkit-transition: background-color 200ms ease, background-position 200ms ease, color 200ms ease, border 200ms ease, box-shadow 200ms ease;
  transition: background-color 200ms ease, background-position 200ms ease, color 200ms ease, border 200ms ease, box-shadow 200ms ease;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #0b4fc9;
  box-shadow: 0 8px 16px 4px rgba(0, 0, 0, 0.3);
  color: #fff;
}

.button.text-button {
  display: inline-block;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  background-color: #114ec3;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  line-height: 29px;
}

.button.text-button:hover {
  background-color: #000;
}

.button.white-pricing-button {
  margin-top: 0px;
}

.section-title-wrapper {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  text-align: center;
}

.section-title-wrapper.full {
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
}

.feature-info-title {
  margin-top: 8px;
  margin-bottom: 30px;
  font-size: 21px;
  font-weight: 400;
}

.image-section {
  background-image: url('../images/campaign-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.feature-info-column {
  padding-right: 20px;
}

.section-description {
  margin-top: 30px;
  font-size: 21px;
  line-height: 27px;
  font-weight: 300;
}

.section-description.small {
  width: 90%;
  margin-top: 25px;
  font-size: 20px;
  font-weight: 300;
}

.feature-info-block {
  position: relative;
  width: 90%;
  text-align: justify;
}

.image-section-overlay {
  width: 100%;
  height: 100%;
  padding-top: 145px;
  padding-bottom: 105px;
  background-color: rgba(44, 46, 49, 0.7);
  color: #fff;
}

.image-section-overlay.color {
  background-color: rgba(17, 78, 196, 0.8);
}

.section-title {
  margin-top: 0px;
  font-size: 46px;
  line-height: 39px;
  font-weight: 300;
}

.feature-info-row {
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.feature-info-paragraph {
  opacity: 1;
  font-size: 14px;
}

.feature-info-icon {
  display: none;
  height: 35px;
  margin-right: 15px;
  float: left;
}

.info-column-right {
  padding-top: 60px;
  padding-bottom: 20px;
  padding-left: 70px;
}

.info-column-right.responsive {
  padding-top: 50px;
  padding-bottom: 40px;
}

.left-feature-icon {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 34px;
}

.long-feature-block {
  position: relative;
  margin-top: 25px;
  padding-right: 20px;
  padding-left: 65px;
}

.long-feature-title {
  margin-bottom: 14px;
  font-size: 19px;
}

.home-mockup {
  position: absolute;
  left: -290px;
  top: 3px;
  z-index: 3;
  width: 715px;
}

.home-mockup.ipad {
  left: 85px;
  top: 59px;
  z-index: 4;
  width: 251px;
}

.home-mockup.iphone {
  left: 270px;
  top: 180px;
  z-index: 5;
  width: 130px;
}

.description-paragraph {
  color: #a3a3a3;
  font-size: 14px;
  line-height: 22px;
}

.plan-tabs-menu {
  display: none;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
}

.tab-button-right {
  border-style: solid;
  border-width: 1px 1px 1px 0px;
  border-color: #fff;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: transparent;
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
}

.tab-button-right:hover {
  background-color: hsla(0, 0%, 100%, 0.2);
  color: #fff;
}

.tab-button-right.w--current {
  background-color: #fff;
  color: #000;
}

.pricing-block-title {
  color: #dda649;
}

.pricing-block-title.light {
  color: #dda649;
}

.white-pricing-block {
  overflow: hidden;
  border-radius: 5px;
  background-color: #fff;
  color: #000;
}

.white-pricing-block.color {
  background-color: #114ec3;
  color: #fff;
}

.pricing-feature-text {
  margin-bottom: 0px;
  font-size: 14px;
}

.pricing-row {
  margin-bottom: 40px;
}

.white-link {
  color: #fff;
}

.white-link:hover {
  color: hsla(0, 0%, 100%, 0.7);
}

.pricing-block-price {
  color: #114ec3;
  font-size: 30px;
  line-height: 50px;
  font-weight: 700;
}

.pricing-block-price.white {
  color: #fff;
}

.pricing-block-price.subtitle {
  display: none;
  color: #000;
  font-size: 11px;
  line-height: 20px;
}

.subpage-header {
  padding-top: 190px;
  padding-bottom: 90px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(31, 111, 255, 0.9)), to(rgba(31, 111, 255, 0.9)));
  background-image: linear-gradient(180deg, rgba(31, 111, 255, 0.9), rgba(31, 111, 255, 0.9));
  background-position: 0px 0px;
  background-size: auto;
  color: #fff;
  text-align: center;
}

.subpage-header.pricing-1 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/team2-1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/team2-1.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.subpage-header.contact-1 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 78, 196, 0.8)), to(rgba(17, 78, 196, 0.8))), url('../images/nastuh-abootalebi-eHD8Y1Znfpk-unsplash.jpg');
  background-image: linear-gradient(180deg, rgba(17, 78, 196, 0.8), rgba(17, 78, 196, 0.8)), url('../images/nastuh-abootalebi-eHD8Y1Znfpk-unsplash.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.pricing-tab-pane {
  padding-top: 50px;
  text-align: center;
}

.tab-button-left {
  border-style: solid;
  border-width: 1px 0px 1px 1px;
  border-color: #fff;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: transparent;
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
}

.tab-button-left:hover {
  background-color: hsla(0, 0%, 100%, 0.2);
  color: #fff;
}

.tab-button-left.w--current {
  background-color: #fff;
  color: #000;
}

.plan-tabs {
  margin-top: -20px;
}

.pricing-feature-item {
  margin-bottom: 0px;
  padding: 14px 18px 13px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.pricing-block-content-wrapper {
  padding: 24px;
}

.pricing-block-content-wrapper.bottom {
  background-color: #3e434d;
}

.pricing-feature-list {
  margin-bottom: 0px;
}

.field {
  height: 50px;
  border: 0px solid #000;
  border-radius: 4px;
  background-color: hsla(0, 0%, 100%, 0.2);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.field:hover {
  background-color: #fff;
}

.field:focus {
  background-color: #fff;
}

.field.rounded {
  height: 40px;
  border-radius: 4px;
  background-color: #f2f3f7;
  -webkit-transition: background-color 200ms ease, box-shadow 200ms ease;
  transition: background-color 200ms ease, box-shadow 200ms ease;
}

.field.rounded:hover {
  background-color: #dfe1e7;
}

.field.rounded:focus {
  background-color: #fff;
  box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, 0.2);
  color: #000;
}

.field.rounded.area {
  height: 100px;
}

.error-bg {
  padding-top: 12px;
  padding-bottom: 1px;
  border-radius: 3px;
  color: #e42121;
  font-size: 12px;
  text-align: center;
}

.form-title {
  margin-top: 0px;
  line-height: 34px;
  font-weight: 600;
  text-align: center;
}

.form-title.subtitle {
  margin-top: 13px;
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
}

.contact-info-block {
  height: 545px;
  padding: 45px 45px 0px;
  border-style: solid;
  border-width: 2px;
  border-color: #dda649;
  border-radius: 4px;
  text-align: left;
}

.small-contact-info-title {
  margin-bottom: 9px;
  color: #dda649;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
}

.white-contact-form {
  width: 60%;
  height: 545px;
  margin-bottom: 0px;
  padding: 35px 45px;
  float: left;
  border-radius: 4px;
  background-color: #fff;
  color: #000;
  text-align: left;
}

.success-message {
  padding-top: 30px;
  border-radius: 5px;
  background-color: #5ec045;
  color: #fff;
}

.contact-info-block-right {
  width: 35%;
  float: right;
}

.contact-info-small-block {
  margin-bottom: 30px;
}

.field-label {
  color: #989ba2;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.bottom-footer-paragraph {
  margin-bottom: 0px;
  float: left;
  color: #20407d;
  font-size: 12px;
}

.simple-footer {
  padding-top: 45px;
  background-color: #20407d;
}

.footer-social-col-right {
  text-align: right;
}

.footer-small-social-icon {
  height: 15px;
}

.simple-bottom-footer {
  margin-top: 45px;
  padding-top: 35px;
  padding-bottom: 32px;
  background-color: #dda649;
  color: #979da5;
}

.footer-social-icon {
  display: none;
  width: 35px;
  height: 35px;
  margin-top: -2px;
  margin-right: 5px;
  padding-top: 5px;
  border-radius: 100%;
  background-color: #dda649;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  text-align: center;
}

.footer-social-icon:hover {
  background-color: #8b6525;
}

.footer-inline-link {
  display: inline-block;
  margin-top: 5px;
  margin-right: 15px;
  color: #fff;
  font-size: 13px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-inline-link:hover {
  color: hsla(0, 0%, 100%, 0.4);
}

html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
  -ms-transform: translate(0px, 30px);
  transform: translate(0px, 30px);
}

html.w-mod-js *[data-ix="fade-in-on-load-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-zoom"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="fade-in-zoom-3"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="fade-in-zoom-2"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="mockup-fade-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="mockup-fade-in-2"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="mockup-move"] {
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-on-load-3"] {
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
  }
  .nav-menu {
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
    background-color: #dda649;
  }
  .nav-link {
    width: 100%;
    max-width: 1200px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 35px;
    border-radius: 0px;
    color: #fff;
  }
  .nav-link:hover {
    background-color: #000;
    color: #fff;
  }
  .nav-link.light {
    width: 100%;
    max-width: 1500px;
    margin-right: 0px;
    padding-right: 35px;
    padding-left: 35px;
    border-color: transparent;
    border-radius: 0px;
  }
  .nav-link.light:hover {
    background-color: #000;
  }
  .nav-link.light.w--current {
    border-color: transparent;
  }
  .transparant-menu-button {
    width: 50px;
    height: 50px;
    margin-top: 18px;
    margin-right: 20px;
    margin-bottom: 18px;
    padding-top: 14px;
    padding-right: 0px;
    padding-left: 0px;
    border-radius: 4px;
    background-color: #dda649;
    color: #fff;
    text-align: center;
  }
  .transparant-menu-button:hover {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .transparant-menu-button.w--open {
    margin-top: 31px;
    margin-bottom: 31px;
    background-color: #20407d;
  }
  .hero-overlay-block {
    padding-top: 180px;
    padding-bottom: 180px;
    background-color: rgba(31, 111, 255, 0.85);
  }
  .hero-main-title {
    font-size: 60px;
    line-height: 44px;
  }
  .hero-main-title.subtitle {
    width: 80%;
    margin-bottom: 30px;
    line-height: 34px;
  }
  .section {
    padding: 45px;
  }
  .home-intro-wrapper.mid {
    left: 181px;
  }
  .intro-block-text-wrapper {
    font-size: 13px;
  }
  .intro-block-text-wrapper.last {
    width: 210px;
  }
  .intro-block-text-wrapper.mid {
    width: 75%;
  }
  .button.text-button {
    font-size: 10px;
    line-height: 27px;
  }
  .button.white-pricing-button {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section-title-wrapper {
    width: 85%;
    margin-bottom: 40px;
  }
  .section-title-wrapper.full {
    margin-bottom: 20px;
    padding-right: 40px;
  }
  .feature-info-title {
    margin-top: 0px;
    font-size: 17px;
  }
  .section-description {
    margin-top: 20px;
    font-size: 19px;
  }
  .section-description.small {
    width: 80%;
  }
  .image-section-overlay {
    padding: 90px 45px;
  }
  .image-section-overlay.color {
    padding: 90px 45px;
  }
  .section-title {
    margin-bottom: 4px;
    font-size: 31px;
    line-height: 30px;
  }
  .feature-info-paragraph {
    text-align: left;
  }
  .info-column-right {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 40px;
  }
  .info-column-right.responsive {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 50px;
  }
  .home-mockup {
    left: -350px;
    top: -27px;
  }
  .home-mockup.ipad {
    left: 25px;
    top: 19px;
  }
  .home-mockup.iphone {
    left: 170px;
    top: 140px;
  }
  .pricing-feature-text {
    font-size: 12px;
  }
  .subpage-header {
    padding: 140px 45px 60px;
  }
  .subpage-header.contact-1 {
    padding-top: 110px;
  }
  .pricing-feature-item {
    padding-top: 9px;
    padding-bottom: 9px;
  }
  .contact-info-block {
    padding: 25px;
    font-size: 13px;
  }
  .white-contact-form {
    padding: 25px;
  }
  .footer-inline-link {
    margin-right: 9px;
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
  }
  .nav-link {
    padding-left: 25px;
  }
  .nav-link.light {
    padding-right: 25px;
    padding-left: 25px;
  }
  .logo {
    height: 80px;
    margin-top: 10px;
  }
  .transparant-menu-button {
    width: 40px;
    height: 40px;
    margin-top: 26px;
    margin-bottom: 26px;
    padding-top: 8px;
  }
  .hero-overlay-block {
    padding: 130px 25px;
  }
  .container.home-intro-container {
    height: auto;
  }
  .hero-main-title {
    margin-bottom: 10px;
    font-size: 40px;
  }
  .hero-main-title.subtitle {
    margin-top: 0px;
    font-size: 16px;
    line-height: 25px;
  }
  .section {
    padding: 25px;
  }
  .home-intro-link-block {
    height: 300px;
  }
  .home-intro-link-block._2 {
    height: 300px;
  }
  .home-intro-link-block._3 {
    height: 270px;
  }
  .home-intro-wrapper {
    position: static;
    width: 100%;
  }
  .home-intro-wrapper.mid {
    width: 100%;
  }
  .intro-block-text-wrapper {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .intro-block-text-wrapper.last {
    width: 100%;
  }
  .intro-block-text-wrapper.mid {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 40px;
  }
  .button.text-button {
    display: inline-block;
  }
  .section-title-wrapper {
    width: 95%;
    margin-bottom: 40px;
  }
  .section-title-wrapper.full {
    margin-bottom: 30px;
  }
  .feature-info-title {
    margin-bottom: 13px;
  }
  .feature-info-column {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .section-description.small {
    width: 100%;
    font-size: 18px;
  }
  .image-section-overlay {
    padding: 60px 25px;
  }
  .image-section-overlay.color {
    padding: 25px;
  }
  .section-title {
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 30px;
  }
  .feature-info-row {
    margin-top: 0px;
  }
  .feature-info-icon {
    margin-top: -12px;
  }
  .info-column-right {
    padding-left: 0px;
  }
  .info-column-right.responsive {
    padding-left: 0px;
  }
  .home-mockup-column {
    height: 290px;
  }
  .home-mockup {
    left: -350px;
    top: 0px;
    right: -350px;
    display: block;
    width: auto;
    height: 290px;
    margin-right: auto;
    margin-left: auto;
  }
  .home-mockup.ipad {
    top: 59px;
    right: -200px;
    width: auto;
    height: 210px;
  }
  .home-mockup.iphone {
    top: 102px;
    right: -220px;
    width: auto;
    height: 170px;
  }
  .subpage-header {
    padding: 110px 25px 40px;
  }
  .subpage-header.pricing-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .subpage-header.contact-1 {
    padding-top: 90px;
  }
  .pricing-column {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .pricing-tab-pane {
    padding-top: 30px;
  }
  .form-title {
    margin-bottom: 10px;
    text-align: left;
  }
  .form-title.subtitle {
    margin-bottom: 30px;
  }
  .contact-info-block {
    height: auto;
    padding-bottom: 6px;
  }
  .white-contact-form {
    width: 100%;
    height: auto;
    text-align: left;
  }
  .contact-info-block-right {
    width: 100%;
    margin-top: 20px;
  }
  .bottom-footer-paragraph {
    margin-bottom: 7px;
    float: none;
  }
  .footer-menu-column {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .footer-social-col-right {
    padding-top: 10px;
    padding-left: 0px;
    text-align: left;
  }
  .footer-logo-column-left {
    padding-right: 0px;
    padding-left: 0px;
  }
  .footer-row {
    padding-right: 25px;
    padding-left: 25px;
  }
  .simple-bottom-footer {
    margin-top: 25px;
    padding-right: 25px;
    padding-left: 25px;
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    padding: 10px 20px 10px 0px;
  }
  .logo-block.w--current {
    padding-left: 0px;
  }
  .logo {
    margin-top: 5px;
  }
  .transparant-menu-button {
    margin-right: 0px;
  }
  .hero-overlay-block {
    padding: 135px 15px 110px;
  }
  .hero-main-title {
    font-size: 30px;
    line-height: 37px;
  }
  .hero-main-title.subtitle {
    width: 90%;
    margin-top: 15px;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 22px;
  }
  .intro-block-title {
    margin-bottom: 10px;
  }
  .section {
    padding: 25px;
  }
  .intro-block-text-wrapper.mid {
    margin-bottom: 30px;
  }
  .button {
    margin-top: 10px;
    padding-right: 19px;
    padding-left: 19px;
    font-size: 11px;
    line-height: 21px;
  }
  .section-title-wrapper {
    width: 100%;
    margin-bottom: 30px;
  }
  .section-title-wrapper.full {
    margin-bottom: 20px;
    padding-right: 0px;
  }
  .feature-info-title {
    margin-bottom: 12px;
  }
  .section-description {
    margin-top: 14px;
    font-size: 15px;
    line-height: 23px;
  }
  .section-description.small {
    width: 100%;
    margin-top: 15px;
    font-size: 17px;
    line-height: 25px;
  }
  .image-section-overlay {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  .image-section-overlay.color {
    padding: 20px;
  }
  .section-title {
    font-size: 25px;
    line-height: 26px;
  }
  .feature-info-icon {
    height: 25px;
    margin-top: -3px;
  }
  .home-mockup-column {
    height: 180px;
  }
  .long-feature-block {
    padding-right: 10px;
    padding-left: 55px;
  }
  .long-feature-title {
    margin-bottom: 7px;
  }
  .home-mockup {
    height: 160px;
  }
  .home-mockup.ipad {
    top: 30px;
    right: -115px;
    height: 120px;
  }
  .home-mockup.iphone {
    top: 52px;
    right: -61px;
    height: 100px;
  }
  .description-paragraph {
    font-size: 12px;
    line-height: 19px;
  }
  .tab-button-right {
    border-width: 1px;
    border-radius: 60px;
    text-align: center;
  }
  .tab-button-right.w--current {
    border-radius: 60px;
  }
  .subpage-header {
    padding-top: 90px;
    padding-bottom: 20px;
  }
  .subpage-header.contact-1 {
    padding-top: 80px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .pricing-tab-pane {
    padding-top: 20px;
  }
  .tab-button-left {
    margin-bottom: 4px;
    border-width: 1px;
    border-radius: 60px;
    text-align: center;
  }
  .plan-tabs {
    margin-top: 0px;
  }
  .form-title {
    font-size: 25px;
    line-height: 24px;
  }
  .form-title.subtitle {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 19px;
  }
  .contact-info-small-block {
    margin-bottom: 10px;
  }
  .simple-footer {
    padding-top: 35px;
  }
  .footer-logo-column-left {
    padding-bottom: 10px;
  }
  .footer-row {
    padding-right: 20px;
    padding-left: 20px;
  }
  .simple-bottom-footer {
    padding: 20px 20px 13px;
  }
  .footer-inline-link {
    margin-top: -1px;
    margin-right: 7px;
  }
}